Bug 125500 - mozplugger should BuildRequires: XFree86-devel
Summary: mozplugger should BuildRequires: XFree86-devel
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mozplugger   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-08 08:59 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 17:53:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-08 08:59:09 UTC
Description of problem:
X11 headers and development libs needed to build mozplugger

Version-Release number of selected component (if applicable):
mozplugger-1.5.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e xorg-x11-devel
2.rpmbuild --rebuild mozplugger-1.5.2-1.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2006-05-16 17:53:16 UTC
it's already fixed in FC5 current release.


Note You need to log in before you can comment on or make changes to this bug.